
.veer {
    animation: glowing 1.0s infinite alternate;
}

@keyframes glowing {
    0%   {color: red;}
    25%  {color: yellow;}
    50%  {color: blue;}
    100% {color: rgb(119, 235, 119);}

}

.veer {
    font-family: sans-serif;
    font-size: 8px;
    font-weight: bold;
    color: rgb(255, 0, 119)(255, 0, 43);
}